[machine]
description = ST-TEN-3 - COLLAUDO TUBI RISCALDATI ANTARES

[hardware_config]
archive_synchronizer: present
label_printer: present
multicomp: present
remote_api: absent
tecna_t3: present

[tecna_t3]
model: t3p
port: COM6

[multicomp]
port: COM10
4wire: enabled

[recipe]
recipe_name_field: cod semilavorato raccordato e cablato
part_number_field: cod finito cliente
label_template_field: etichetta interoperazionale
barcode_enable_field: verifica_codice_a_barre_abilitata_cl

[recipes_defaults]
descrizione:
